Subject: Re: BO105 helicopter walkaround for 6th of June (Swedish national day)
From: "Steve Bamford ARC" <[email-masked]>
To: "Fredrik Astlid" <[email-masked]>
Date: Sun, 5 Jun 2005 12:02:38 -0700

Hi Fredrik,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   
 
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Fredrik Astlid 
  To: [email-masked] 
  Sent: Thursday, May 26, 2005 10:03 AM
  Subject: BO105 helicopter walkaround for 6th of June (Swedish national day)

  I was thinking about showing them from 01to 49

  I wrote a little text about this walkaround also.

  "Swedish BO105 HKP9A walkaround" 

  by "Fredrik Astlid"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is fresh images of how the Swedish Armed Forces helicopter HKP9A looks like with detail photos of the smaller details easily missed. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

       Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       
        Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

       Steve Bamford will insert a click-able smaller version of photo 0?.jpg here.  Clicking on that photo will bring up the full sized version of photo 0?.jpg 

  Photos and text © 2005 by "Fredrik Astlid"

------------------------------------------------------------------------------

  No virus found in this outgoing message.
  Checked by AVG Anti-Virus.
  Version: 7.0.322 / Virus Database: 266.11.17 - Release Date: 2005-05-25